Kaspersky
Question

Updating Thirdprty Software - (Latest versions not showing)

  • 15 June 2021
  • 3 replies
  • 83 views

I am trying to create an install package to deploy, but when selecting from the thirdparty list, it does not have the latest versions of the software, such as: Notepad++, 7-zip, and Firefox ESR. Is there  way to manually update the list? Would be nice to have it so just approve for updating


This topic has been closed for comments

3 replies

Userlevel 2
Badge +1

Greetings Seeker,

You need to run the KSC database update task to have the latest version of the product shown on the list.

If the issue persists after running the task, please contact Kaspersky technical support by opening a support case at companyaccount.kaspersky.com or call 781.503.1880 with GetSystemInfo Report from KSC Host: (https://support.kaspersky.com/common/diagnostics/3632#block)

 To protect you as our customer, Kaspersky Lab requires any person contacting support to be registered in CompanyAccount. When registering, each person is required to enter a valid company name and contact information.

To register for CompanyAccount, click on the link below:
https://companyaccount.kaspersky.com/account/create

Once at this site:
• Enter First name, Last name, Company Name, E-mail address.
• Upload a key file (.key) or enter your 20 digit activation code.
• Enter the CAPTCHA code
• Accept the “terms of Privacy Statement.”
• Click "Create now."
Once completed, you will receive an email with instructions on how to access Kaspersky Lab support.

For more details, click on the link below:http://support.kaspersky.com/faq/companyaccount_help.

Best Regards,

Userlevel 2

I am trying to create an install package to deploy, but when selecting from the thirdparty list, it does not have the latest versions of the software, such as: Notepad++, 7-zip, and Firefox ESR. Is there  way to manually update the list? Would be nice to have it so just approve for updating

 

What about using xxxxxxxxxxxxxxxxxx (*)

(*) Moderator note : Advertising removed

Userlevel 2

I am trying to create an install package to deploy, but when selecting from the thirdparty list, it does not have the latest versions of the software, such as: Notepad++, 7-zip, and Firefox ESR. Is there  way to manually update the list? Would be nice to have it so just approve for updating

 

What about using xxxxxxxxxxxxxxxxxx (*)

 

Available here : xxxxxxxxxxxxxxxxxx (*)

(*) Moderator note : Advertising removed